FROM k8sdev.mbbank.com.vn/support/nginx:1.21.4
COPY dist/apps/policy-management /usr/share/nginx/html/policy-management
COPY cicd/tanzu-dev/policy-management/nginx-custom.conf /etc/nginx/conf.d/default.conf

# expose port 4209
EXPOSE 4209
